@media screen and (max-width: 520px)

{

    .fs-a1 {font-size: 28px;}
    .fs-a2 {font-size: 22px;}


    .skit  {margin-bottom: 0px; }

    .item-skill p.desc {
        min-height: 140px;
      }

      #arq {padding-bottom: 0px;}
      

}


.slider-info {

    position: absolute;
    top: 165px;
}